#1196 closed defect (fixed)

Getting Started Does not Insert Versions Correctly.

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: highest Milestone: 4.7
Component: doc Version: 4.7
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Build the documentation and look at the output. The places that should indicate which tool tarballs and diffs to use isn't filled in right for gcc and newlib. It looks like binutils and gdb are OK but I didn't check the specific versions to confirm that.

Change History (4)

comment:1 Changed on Dec 21, 2006 at 6:20:03 PM by Joel Sherrill

Owner: changed from Joel Sherrill to Ralf Corsepius

comment:2 Changed on Jan 3, 2007 at 7:09:24 AM by Ralf Corsepius

dependson: 1208

comment:3 Changed on Jan 15, 2007 at 7:50:32 AM by Ralf Corsepius

Status: newassigned

comment:4 Changed on Jan 15, 2007 at 7:52:36 AM by Ralf Corsepius

Resolution: fixed
Status: assignedclosed

I've tweaked "started" on rtems-4-7-branch and cvs-HEAD in a way it should be readable again.

Nevertheless, I still think this "whole thang" needs to be rewritten.

Note: See TracTickets for help on using tickets.